{
  "name": "s2",
  "version": "1.0.0",
  "description": "",
  "main": "util.js",
  "directories": {
    "test": "test"
  },
  "scripts": {
    "test": "mocha --recursive"
  },
  "keywords": [],
  "author": "Kimberly Carmel Artienda",
  "license": "ISC",
  "dependencies": {
    "chai": "^4.3.6",
    "mocha": "^10.0.0"
  }
}
